Intel Express Switch 500 Series Malformed ICMP Packet DoS Vulnerability

Intel has provided a firmware upgrade for all affected versions (510T, 520T, 550T, and 550F). It can be downloaded from the link below. Intel Device View 2.1.x is required before installing the upgrade and is also available at the following link:


Privacy Statement
Copyright 2010, SecurityFocus